AnsweredAssumed Answered

Does OpenCL version 2+ need a special hardware support?

Question asked by hekto on Jul 8, 2019
Latest reply on Jul 11, 2019 by hardcoregames™

I have an old GPU (Kaveri) and most recent amdgpu-pro driver (on Ubuntu 18.04.2) - but I still have only OpenCL 1.2.

 

If older GPUs have hardware limitations in supporting newest OpenCL 2+ features - where can I find a table, showing just that?

Outcomes